*{
    margin: 0;
    padding: 0;
    font-family :'Times New Roman', Times, serif;
    

    
}
header{
    width: 100%;
    background-image:linear-gradient(rgba(0, 0, 0, 0.114),rgba(0, 0, 0, 0.437)), url(i14.png);
    height: 100vh;
    background-size: cover;
    background-position: center;
    min-height: 100px;
    overflow-x: hidden;
}
ul{
    
    float:right;
    list-style-type: none;
    margin-top: 30px;
    margin-right:60px ;
}
ul li{
    display: inline-block;
    color: #ffffff;
}
ul li a{
    text-decoration: none;
    color: #ffffff;
    padding: 5px 20px;
    border: 1px solid transparent;
    transition: 0.5s ease;

}

ul li a:hover{
    background-color: #fff;
    color: #6d6969;
}

ul li.active a{
background-color:#fff;
    color: #000;

}

.logo img{
    float: left;
    width: 60px;
    height: 200px;
    height: auto;
    border-radius: 15px;
}

.main{
max-width: 1200px;
margin: auto;
}

.main ul li:hover .sub-menu
{
display: block;
position: absolute;
background-color: rgb(0,45,117);
margin-top: 12px;
margin-left: -8px;
}

.main ul li:hover .sub-menu ul 
{
display: block;
margin:6px;

}
.main ul li:hover .sub-menu ul li
{
width: 75px;
padding: 5px;
border-bottom: 1px#fff;
background: transparent;
transition: 0.4s ease;
text-align: left;
border-radius: 0;

}

.main ul li:hover .sub-menu ul li:last-child 
{
border-bottom: none;
}


.title{
	
	position: absolute;
	text-decoration: overline;
	text-decoration-color: #897e7e77;
	top: 40%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.title h1{
	color: #fffcfc;
	font-size: 55px;
}




:root {
    font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
    line-height: 1.5;
    font-weight: 400;
  
    color: black;
    background-color: whitesmoke;
  
    font-synthesis: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
 
  .bouncing-blob {
    width: 32vw;
    aspect-ratio: 1;
    border-radius: 50%;
    will-change: transform;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    transform-origin: left top;
  }
  
  .bouncing-blob--blue {
    background: #4783c7;
  }
  
  .bouncing-blob--white {
    background: #ffffff;
    z-index: 2;
    width: 15vw;
  }
  
  .bouncing-blob--purple {
    background: #8c8ff1;
  }
  
  .bouncing-blob--pink {
    background: #e289cd50;
  }
  
  .bouncing-blobs-container {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
  }
  
  .bouncing-blobs-glass {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(140px);
    -webkit-backdrop-filter: blur(140px);
    pointer-events: none;
  }
  
  .bouncing-blobs {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  .hero {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    overflow-x: hidden;
  }
  
  .hero h2 {
    font-size: 70px;
    max-width: 800px;
    line-height: 1;
    text-align: center;
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 20px;
    color: #021123;
    overflow-y: hidden;
  }
  
  .hero p {
    font-size: 24px;
    max-width: 500px;
    text-align: center;
    color: #021123;
  }
  
  @media (max-width: 1200px) {
    .bouncing-blobs-glass {
      backdrop-filter: blur(120px);
      -webkit-backdrop-filter: blur(120px);
    }
  }
  
  @media (max-width: 500px) {
    .bouncing-blob {
      width: 60vw;
    }
    .bouncing-blob--white {
      width: 30vw;
    }
    .bouncing-blobs-glass {
      backdrop-filter: blur(90px);
      -webkit-backdrop-filter: blur(90px);
    }
  
    .hero h2 {
      font-size: 32px;
      overflow-y: hidden;
    }
  
    .hero p {
      font-size: 10px;
      padding: 0 10px;
       justify-content: right;
    }
  }
  
  section {
    max-inline-size: 30em;
    min-inline-size: 200px;
    padding-inline: 3em;
    padding-block: 2em;
    margin-inline: 2em;
    position: relative;
      overflow-x: hidden;
      background-image:linear-gradient(rgba(133, 125, 125, 0.114),rgba(156, 145, 145, 0.285));
  }

  footer{
	
  overflow-x: hidden;
background-color: rgba(107, 107, 107, 0.12);
  font-family: Open Sans;
}


.footer-distributed{
  background: #a8a8a898;
  box-shadow: 0 1px 1px 0 rgba(112, 19, 19, 0.12);
  box-sizing: border-box;
  width: 100%;
  text-align: left;
  font: bold 16px sans-serif;
  padding: 55px 50px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
  display: inline-block;
  vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
  width: 40%;
}

/* The company logo */

.footer-distributed h3{
  color: rgb(34, 80, 132);
  font: normal 36px 'Open Sans', cursive;
  margin: 0;
}

.footer-distributed h3 span{
  color:  #6b83a2fd;
}

/* Footer links */

.footer-distributed .footer-links{
  color:  #2b2b2b;
  margin: 20px 0 12px;
  padding: 0;
}

.footer-distributed .footer-links a{
  display:inline-block;
  line-height: 1.8;
  font-weight:400;
  text-decoration: none;
  color:  inherit;
}

.footer-distributed .footer-company-name{
  color:  #222;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
  width: 35%;
}

.footer-distributed .footer-center i{
  background-color:  #3d3f4128;
  color: #2a2929;
  font-size: 25px;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  text-align: center;
  line-height: 42px;
  margin: 10px 15px;
  vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
  font-size: 17px;
  line-height: 38px;
}

.footer-distributed .footer-center p{
  display: inline-block;
  color: #343333;
  font-weight:400;
  vertical-align: middle;
  margin:0;
}

.footer-distributed .footer-center p span{
  display:block;
  font-weight: normal;
  font-size:14px;
  line-height:2;
}

.footer-distributed .footer-center p a{
  color:  rgb(11, 43, 80);
  text-decoration: none;;
}

.footer-distributed .footer-links a:before {
  content: "|";
  font-weight:300;
  font-size: 20px;
  left: 0;
  color: #fff;
  display: inline-block;
  padding-right: 5px;
}

.footer-distributed .footer-links .link-1:before {
  content: none;
}

/* Footer Right */

.footer-distributed .footer-right{
  width: 20%;
}

.footer-distributed .footer-company-about{
  line-height: 20px;
  color:  #92999f;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
}

.footer-distributed .footer-company-about span{
  display: block;
  color:  #ffffff;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 20px;
}

.footer-distributed .footer-icons{
  margin-top: 25px;
  
}

.footer-distributed .footer-icons a{
  display: inline-block;
  width: 35px;
  height: 35px;
  cursor: pointer;
background-image: url(i15.png);
border-radius: 10px;
background-attachment: cover;
background-position: right;
background-size: 70px;
  border-radius: 2px;

  font-size: 20px;
  color: #080808;
  text-align: center;
  line-height: 35px;

  margin-right: 3px;
  margin-bottom: 5px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

  .footer-distributed{
    font: bold 14px sans-serif;
  }

  .footer-distributed .footer-left,
  .footer-distributed .footer-center,
  .footer-distributed .footer-right{
    display: block;
    width: 100%;
    margin-bottom: 40px;
    text-align: center;
  }

  .footer-distributed .footer-center i{
    margin-left: 0;
	
  }

}




